body {
    font:400 15px/21px Raleway,sans-serif;
    color:#333;
    letter-spacing:0;
    border-top:solid 3px #009B3E;
    margin-bottom:60px
}
a:hover {
    text-decoration:none
}

[ng\:cloak],[ng-cloak],[data-ng-cloak],[x-ng-cloak],h2.ng-cloak,.x-ng-cloak {
    display:none!important
}

.container {
    padding-right:15px;
    padding-left:15px
}

h4 {
    margin-top:25px
}

.row {
    margin-bottom:0
}

.row .row {
    margin-top:10px;
    margin-bottom:0
}

p.faq_answer {
	margin:0px
}
p.bowl-description {
	text-align: justify;
	white-space: pre-line;
}

.btn-input {
    display:block;
    min-width:140px
}

.btn-input .btn.form-control {
    text-align:left
}

.btn-input .btn.form-control span:first-child {
    left:10px;
    overflow:hidden;
    position:absolute;
    right:25px
}

.btn-input .btn.form-control .caret {
    margin-top:-1px;
    position:absolute;
    right:10px;
    top:50%
}

#bottomWide {
    width:100%;
    height:100%;
    margin:0 auto
}

#bottomWide ul {
    margin:0;
    padding:0;
    margin-top:20px;
    padding-left:20px;
    padding-right:20px
}

#bottomWide li {
    list-style-type:none;
    display:inline-block;
    width:6.3%;
	margin:5px!important;
}

img.success {
    display:block;
    margin-left:auto;
    margin-right:auto;
    margin-top:30px
}

#bottomWide ul li a img.list {
    max-width:100%;
    zoom:1;
    filter:alpha(opacity=70);
    opacity:.7
}

#bottomWide ul li a img.list:hover {
    zoom:1;
    filter:alpha(opacity=30);
    opacity:.3
}

.bowls_image {
    padding-top:40px
}

.my_submit {
    border:solid 2px #206a3d;
    height:40px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    padding:3px 16px;
    background:#2e9959;
    color:#fff;
    width:150%
}

.my_submit:hover {
    border:solid 2px #206a3d;
    background:#33a762;
    height:40px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    padding:3px 16px;
    color:#fff
}

.my_submit_faq {
    border:solid 2px #292929;
    height:40px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    padding:3px 16px;
    background:#303030;
    color:#fff;
    width:100%
}

.my_submit_faq:hover {
    border:solid 2px #292929;
    background:#4d4d4d;
    height:40px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    padding:3px 16px;
    color:#fff
}

.my_submit_buy {
    border:solid 2px #2583bf;
    background:#3faaee;
    height:40px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    padding:3px 16px;
    color:#fff;
    width:150%
}

.my_submit_buy:hover {
    border:solid 2px #0b67a1;
    height:40px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    padding:3px 16px;
    background:#0185d8;
    color:#fff
}

.my_return {
    border:solid 2px #206a3d;
    height:40px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    padding:3px 16px;
    background:#2e9959;
    color:#fff;
    float:none;
    margin:0 auto
}

.my_return:hover {
    border:solid 2px #206a3d;
    background:#33a762;
    height:40px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    padding:3px 16px;
    color:#fff;
    float:none;
    margin:0 auto
}

.modal_button {
    border:solid 1px #ccc;
    height:40px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    padding:3px 16px;
    background:#f5f5f5
}

.modal_button:hover {
    border:solid 1px #027e34;
    background:#33a762;
    height:40px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    padding:3px 16px;
    color:#fff
}

#form_invalid {
    border-top:solid 2px #D9534F;
    border-bottom:solid 2px #D9534F;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    padding:8px;
    background:#FDF7F7;
    margin-bottom:30px
}

#form_success {
    border-top:solid 2px #009B3E;
    border-bottom:solid 2px #009B3E;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    padding:8px;
    background:#e4faed;
    margin-top:-20px
}

.form_message {
    border-bottom:1px solid #E5E5E5;
    border-top:1px solid #E5E5E5;
    padding-top:15px;
    padding-bottom:15px
}

img {
    vertical-align:middle;
    max-width:100%
}

img {
    border:0;
    -ms-interpolation-mode:bicubic
}

img.brand-power {
    width:38%;
    padding-top:10px
}

img.brand-power-au-made {
    width:22%;
    padding-left:45px;
    padding-top:10px
}

img.faq-logo {
    width:66%;
    padding-top:10px
}

img.checkout-logo {
    width:20%;
    padding-top:10px
	
}

.divider_type_3,.l_width_divider > li::before {
    border-color:#E2E6E7
}

.m_bottom_15 {
    margin-bottom:15px
}

.m_bottom_18 {
    margin-bottom:18px
}

hr {
    border-color:#ECF0F1
}

hr {
    border:0;
    border-top:1px solid #EEE
}

.inquiry {
    -webkit-border-top-left-radius:0;
    -webkit-border-top-right-radius:0;
    -webkit-border-bottom-left-radius:0;
    -webkit-border-bottom-right-radius:0;
    -moz-border-radius-topleft:0;
    -moz-border-radius-topright:0;
    -moz-border-radius-bottomleft:0;
    -moz-border-radius-bottomright:0;
    border-top-left-radius:0;
    border-top-right-radius:0;
    border-bottom-left-radius:0;
    border-bottom-right-radius:0
}

.inquiry_border {
    border-bottom:1px solid #e2e6e7
}

.description_table {
    margin-top:-5px
}

table,table td {
    padding:0;
    border:none;
    border-collapse:collapse
}

.description_table tr td:first-child {
    min-width:130px
}

.description_table td {
    padding:5px 0
}

.tt_uppercase {
    text-transform:uppercase
}

.tt_none {
    text-transform:none
}

.t_align_l {
    text-align:left
}

.t_align_c {
    text-align:center
}

.t_align_r {
    text-align:right
}

.v_align_b {
    vertical-align:baseline
}

.v_align_m {
    vertical-align:middle
}

.v_align_bottom {
    vertical-align:bottom
}

.d_inline_b {
    display:inline-block
}

.d_ib_offset_0 {
    word-spacing:-3px
}

.d_ib_offset_large {
    word-spacing:-4px
}

.d_ib_offset_normal {
    word-spacing:0
}

.d_block {
    display:block
}

.d_table {
    display:table
}

.d_table_cell {
    display:table-cell
}

.d_none,.tw_buttons li:first-child:before {
    display:none
}

.f_size_small {
    font-size:.85em
}

.f_size_medium {
    font-size:.9em
}

.f_size_large {
    font-size:1.15em
}

.f_size_ex_large {
    font-size:1.25em
}

.f_size_big {
    font-size:1.7em
}

.l_height_medium {
    line-height:1.42em
}

.fw_medium {
    font-weight:500
}

.d_inline_middle {
    display:inline-block;
    vertical-align:middle
}

.horizontal_list > * {
    float:left
}

.horizontal_list > :first-child {
    margin-left:0
}

.circle,.tw_buttons li:before,.vertical_list_type_2 li:before,.vertical_list_type_3 li:before {
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%
}

.r_corners,.vertical_list_type_7 li:before,.vertical_list_type_8 li:before {
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px
}

.vc_child:after {
    content:"";
    display:inline-block;
    height:100%;
    vertical-align:middle
}

.h_inherit {
    height:inherit
}

.full_width,[class*="banner_caption"].full_width,.wide_layout {
    width:100%
}

.w_inherit {
    width:inherit
}

.half_column {
    width:50%;
    padding:0 0 0 15px
}

.half_column:first-child {
    padding:0 15px 0 0
}

.half_column.type_2 {
    padding:0 0 0 5px
}

.half_column.type_2:first-child {
    padding:0 5px 0 0
}

.relative {
    position:relative
}

.wrapper {
    overflow:hidden
}

.ellipsis {
    display:block;
    overflow:hidden;
    text-overflow:ellipsis
}

.bg_tr {
    background:transparent
}

.lh_inherit {
    line-height:inherit!important
}

.let_s {
    letter-spacing:1px
}

.mw_0 {
    min-width:0!important
}

.mxw_0 {
    max-width:none!important
}

.p_hr_0 {
    padding-left:0!important;
    padding-right:0!important
}

.p_hr_1 {
    padding-right:0!important;
    padding-left:25px!important
}

.p_vr_0 {
    padding-top:0!important;
    padding-bottom:0!important
}

.p_left_0 {
    padding-left:0
}

.p_left_45 {
    padding-left:45px
}

.p_right_0 {
    padding-right:0
}

.p_right_45 {
    padding-right:45px
}

.p_top_0 {
    padding-top:0
}

.p_top_10 {
    padding-top:10px
}

.p_top_20 {
    padding-top:20px
}

.p_top_25 {
    padding-top:25px
}

.p_top_35 {
    padding-top:35px
}

.p_bottom_5 {
    padding-bottom:5px
}

.p_bottom_20 {
    padding-bottom:20px
}

.p_bottom_30 {
    padding-bottom:30px
}

.p_right_45 {
    padding-right:45px
}

.m_left_0 {
    margin-left:0!important
}

.m_right_0 {
    margin-right:0!important
}

.m_left_5 {
    margin-left:5px
}

.m_left_10 {
    margin-left:10px
}

.m_left_15 {
    margin-left:15px
}

.m_left_20 {
    margin-left:20px
}

.m_left_30 {
    margin-left:30px
}

.m_left_32 {
    margin-left:32px
}

.m_left_40 {
    margin-left:40px
}

.m_right_5 {
    margin-right:5px
}

.m_right_6 {
    margin-right:6px
}

.m_right_8 {
    margin-right:8px
}

.m_right_10 {
    margin-right:10px
}

.m_right_15 {
    margin-right:15px
}

.m_right_20 {
    margin-right:20px
}

.m_right_25 {
    margin-right:25px
}

.m_right_29 {
    margin-right:29px
}

.m_right_30 {
    margin-right:30px
}

.m_right_35 {
    margin-right:35px
}

.p_bottom_0 {
    padding-bottom:0!important
}

.m_bottom_0 {
    margin-bottom:0!important
}

.m_bottom_3 {
    margin-bottom:3px
}

.m_bottom_5 {
    margin-bottom:5px
}

.m_bottom_10 {
    margin-bottom:10px
}

.m_bottom_12 {
    margin-bottom:12px
}

.m_bottom_15 {
    margin-bottom:15px
}

.m_bottom_20 {
    margin-bottom:20px
}

.m_bottom_25 {
    margin-bottom:25px
}

.m_bottom_30 {
    margin-bottom:30px
}

.m_bottom_35 {
    margin-bottom:35px
}

.m_bottom_40 {
    margin-bottom:40px
}

.m_bottom_45 {
    margin-bottom:45px
}

.m_bottom_50 {
    margin-bottom:50px
}

.m_bottom_60 {
    margin-bottom:60px
}

.m_bottom_65 {
    margin-bottom:65px
}

.m_bottom_100 {
    margin-bottom:100px
}

.m_top_5 {
    margin-top:5px
}

.m_top_10 {
    margin-top:10px
}

.m_top_15 {
    margin-top:15px
}

.m_top_20 {
    margin-top:20px
}

.m_top_25 {
    margin-top:25px
}

.m_top_30 {
    margin-top:30px
}

.m_top_60 {
    margin-top:60px
}

.m_top_65 {
    margin-top:65px
}

.m_top_40 {
    margin-top:40px
}

.m_top_neg3 {
    margin-top:-3px
}

.centered_db {
    margin-left:auto;
    margin-right:auto
}

.box_s_none {
    -webkit-box-shadow:none!important;
    -moz-box-shadow:none!important;
    -o-box-shadow:none!important;
    -ms-box-shadow:none!important;
    box-shadow:none!important
}

.f_left {
    float:left
}

.f_right {
    float:right
}

.tr_delay_hover,.button_type_2 .scheme_color {
    -webkit-transition:color 1s ease,background-color 1s ease,box-shadow 1s ease;
    -moz-transition:color 1s ease,background-color 1s ease,box-shadow 1s ease;
    -o-transition:color 1s ease,background-color 1s ease,box-shadow 1s ease;
    transition:color 1s ease,background-color 1s ease,box-shadow 1s ease
}

.tr_delay_hover:hover,.button_type_2:hover .scheme_color {
    -webkit-transition:color .1s ease,background-color .1s ease,box-shadow .1s ease;
    -moz-transition:color .1s ease,background-color .1s ease,box-shadow .1s ease;
    -o-transition:color .1s ease,background-color .1s ease,box-shadow .1s ease;
    transition:color .1s ease,background-color .1s ease,box-shadow .1s ease
}

.container3d {
    -webkit-transform-style:preserve-3d;
    -moz-transform-style:preserve-3d;
    -o-transform-style:preserve-3d;
    -ms-transform-style:preserve-3d;
    transform-style:preserve-3d;
    -webkit-transform:perspective(600);
    -moz-transform:perspective(600);
    -o-transform:perspective(600);
    transform:perspective(600);
    perspective:600px
}

.shadow {
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,.10);
    -moz-box-shadow:0 1px 1px rgba(0,0,0,.10);
    -o-box-shadow:0 1px 1px rgba(0,0,0,.10);
    -ms-box-shadow:0 1px 1px rgba(0,0,0,.10);
    box-shadow:0 1px 1px rgba(0,0,0,.10)
}

::selection {
    background:none;
    color:#fff
}

::-moz-selection {
    background:none;
    color:#fff
}

::-o-selection {
    background:none;
    color:#fff
}

::-ms-selection {
    background:none;
    color:#fff
}

::-webkit-input-placeholder {
    color:#696e6e
}

::-moz-placeholder {
    color:#696e6e;
    opacity:1
}

:-ms-input-placeholder {
    color:#696e6e
}

.clearfix:after {
    content:"";
    display:block;
    clear:both
}

.clearfix {
    display:inline-block
}

.h_underline {
    padding-bottom:4px;
    color:rgba(0,0,0,0.4);
    border-bottom:2px solid rgba(0,0,0,0.1);
    display:inline-block;
    clear:both
}

h2 {
    font-size:1.71em;
    line-height:.5em
}

.container .text-muted {
    margin:10px 0;
    text-align:center
}

.text-muted {
    color:#c9caca
}

.tab-container {
    padding-top:10px;
    padding-bottom:20px;
    border-left:1px solid #E2E6E7;
    border-right:1px solid #E2E6E7;
    border-bottom:1px solid #E2E6E7
}

.nav-tabs > li.active {
    font-weight:700
}

a:active {
    color:none
}

/* remove ios shadowing on inputs */
input[type="text"],input[type="email"],input[type="search"],input[type="password"] {
    -webkit-appearance:none;
    -moz-appearance:caret;
/* mobile firefox too! */
    border-radius:0
}

.panel-group .panel {
    margin-bottom:0;
    overflow:hidden
}

.panel-default {
}

.panel {
    margin-bottom:20px;
    background-color:#fff
}

.panel-default > .panel-heading {
    color:#333;
    background-color:#2e9959;
	border: 2px solid #206a3d;
}

.panel-heading {
    background:#f2f2f2
}

.panel-title {
    background:#2e9959;
	color:#fff;
    padding:7px 1%;
    border:none;
    height:auto;
    font-size:16px;
    text-align:left;
    position:relative;
    font-family:'Raleway',serif;
    font-weight:600
}

.panel-title > a {
    font-size:16px
}

.glyphicon {
    color:#206a3d;
    position:relative;
    top:1px;
    right:1%;
    display:inline-block;
    font-family:'Glyphicons Halflings';
    font-style:normal;
    font-weight:400;
    line-height:1;
    font-size:13px;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}

h2.intro {
    color:#454545;
    font-weight:400;
    font-family:'Raleway',serif
}

h2.faq {
    color:#454545;
    text-align:center;
    text-transform:uppercase;
    font-weight:500;
    padding-bottom:0;
    font-family:'Raleway',serif
}

h2.checkout-success {
    color:#454545;
    text-align:center;
    text-transform:uppercase;
    font-weight:500;
    padding-bottom:0;
    padding-top:15px;
    font-family:'Raleway',serif
}

p.faq-message {
    text-align:center;
    padding-bottom:10px;
    padding-left:15px;
    padding-right:15px
}

p.checkout-success-message {
    text-align:center
}

p.faq_answer {
    margin:0
}

h4.checkout-success {
    text-align:center;
    color:#454545;
    padding-top:10px
}

div.header-line {
    border-bottom:solid 4px #2E9959;
    width:100px;
    margin:10px auto 30px
}

.bs-callout {
    padding:10px;
    margin:20px 0;
    border-left:1px solid #EEE;
    border-left-width:5px;
    background-color:#f2f2f2
}

.bs-callout-error {
    border-left-color:#D9534F
}

.bs-callout-success {
    border-left-color:#2E9959
}

.btn_small {
    width:165px
}

.footer {
    position:absolute;
    bottom:0;
    width:100%;
    height:70px;
    background-color:#000
}

@media only screen and (max-width: 1199px) {
body {
    font-size:1.425em;
    -webkit-text-size-adjust:none
}

.bowls_image {
    padding-top:50px;
    text-align:center
}

img.faq-logo {
    width:75%;
    padding-top:10px
}
img.checkout-logo {
    width:24%;
    padding-top:10px
	
}

img.brand-power {
    width:45%;
    padding-top:12px
}

img.brand-power-au-made {
    width:21%;
    padding-left:20px;
    padding-top:15px
}

heading {
    text-align:left;

}

.heading.m_top_25 {
    margin-top:10px;
}

.select-container {
    display:block;
    position:relative;
    margin-left:0
}

p.emblem {
    text-align:center
}

h2 {
    font-size:1.5em;
    margin-top:10px
}

.logo {
    text-align:center;
    width:100%
}

.m_top_30 {
    margin-top:0
}

.my_submit {
    width:133%
}

.my_submit_buy {
    width:133%
}

.nav-tabs > li {
    float:none;
    border:1px solid #ddd;
    text-align:center
}

.nav-tabs > li.active > a {
    border:none
}

.nav > li > a:hover,.nav > li > a:focus,.nav-tabs > li.active > a,.nav-tabs > li.active > a:hover,.nav-tabs > li.active > a:focus {
    background:none;
    border:none
}

#bottomWide li {
    list-style-type:none;
    display:inline-block;
    width:8%;
	margin:5px!important;
}
}

@media only screen and (max-width: 991px) {
.bowls_image {
    padding-top:20px
}

hr.divider_type_3.m_top_40 {
    margin-top:10px
}

img.faq-logo {
    width:30%;
    padding-top:10px
}
img.checkout-logo {
    width:30%;
    padding-top:10px
	
}

img.brand-power {
    width:28%;
    padding-top:10px
}

img.brand-power-au-made {
    width:12%;
    padding-left:15px;
    padding-top:15px
}

#bottomWide li {
    list-style-type:none;
    display:inline-block;
    width:10%;
	margin:5px!important;
}
}

@media only screen and (max-width: 767px) {
h2 {
    font-size:1.71em;
    line-height:1em
}

.select-container.responsive {
    padding-bottom:20px
}

table.description_table {
    float:none;
    margin:0 auto
}

.footer {
    height:40px
}

#bottomWide li {
    list-style-type:none;
    display:inline-block;
    width:7%;
	margin:5px!important;
}
}

@media only screen and (max-width: 640px) {

h2 {
	font-size:1.50em;
	line-height:1em
}
.bowls_image {
    margin-top:20px
}

img.brand-power {
    float:left;
    margin-left:28%;
    width:34%;
    padding-top:10px
}

img.brand-power-au-made {
    display:none
}

img.faq-logo {
    width:35%;
    padding-top:10px
}
img.checkout-logo {
    width:35%;
    padding-top:10px
	
}

#bottomWide li {
    list-style-type:none;
    display:inline-block;
    width:8%;
	margin:5px!important;
}
}

@media only screen and (max-width: 480px) {
h2 {
	font-size:1.50em;
	line-height:1em
}
.bowls_image {
    margin-top:20px
}

img.brand-power {
    margin-left:0;
    width:45%;
    padding-top:10px
}

img.brand-power-au-made {
    display:none
}

img.faq-logo {
    width:40%;
    padding-top:10px
}

img.checkout-logo {
    width:45%;
    padding-top:10px
	
}

h2.checkout-success {
	margin-top:0px;
	padding-top:0px;
	font-size:1.425em;

#bottomWide li {
    list-style-type:none;
    display:inline-block;
    width:10%;
	margin:5px!important;
}
}

@media only screen and (max-width: 320px) {
h2 {
font-size:1.50em;
line-height:1em
}
.bowls_image {
    margin-top:20px
}

img.brand-power {
    margin-left:0;
    width:50%;
    padding-top:20px
}

img.brand-power-au-made {
    display:none
}

img.faq-logo {
    width:50%;
    padding-top:10px
}
img.checkout-logo {
    width:55%;
    padding-top:10px
	
}

#bottomWide li {
    list-style-type:none;
    display:inline-block;
    width:15%;
	margin:5px!important;
}
}
